.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bf29c510-d521-fdd0-880f-f24ca4ba354b {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-24e75055-7f10-8d5a-6b56-12a69ef99089 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dd66049a-c1cf-3b25-8ffc-705b94ec98ce {
color: var(--primary-color-2) !important;
}
.lfr-layout-structure-item-a81559bc-ccc6-415f-3a6b-88f9b1428101 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-971c9550-6639-9a95-7332-6ac078b20e33 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7f72163-ea8a-b676-75d2-c987b183229f {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-d2f00845-8763-6b59-8ecd-737059afb03c {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-87d17017-c7f0-2290-c124-2ed7a5c9cc8b {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-84cc051c-331e-71b6-6636-003e08551d54 {
background-color: var(--primary-color-2) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--contact-box-background-color) !important;
}
.lfr-layout-structure-item-d87d2fc9-cd65-deb9-f7df-23817b841d5a {
margin-top: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-523667ad-4749-3ab7-c594-7e005ae32659 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-84b1ab4a-f1ca-5b3c-d5a1-b00f7a03689c {
background-color: var(--primary-color-2) !important;
display: none !important;
}
.lfr-layout-structure-item-debbd82a-e63d-b215-e4ee-e95f81d42ee8 {
color: var(--primary-color-1) !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-9c5688aa-490c-627d-1b4e-12a3a0aa3300 {
background-color: var(--primary-color-1) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-d48034dc-af11-141e-dad0-9ca5e00fba18 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-777c5eed-5877-88b5-6d98-c3f14823803c {
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1338299e-aa3c-8194-f19f-cd42ab8ddba0 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-70575313-b4d8-56d4-ce17-ce42249a9782 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a8a5fd8a-c780-7e82-70da-6de012447061 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-47913516-a359-8dd5-6928-d0b109989e78 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}